&planetconst_nml
! for Earth
!  GravSet           = 9.80665d0,
!    ! standard acceleration of gravity (m s-2)
!    ! WMO technical regulations (see above)
!  CpSet             = 1004.6d0,
!  MolWtNonRadActSet = 28.0d-3,
!!  MolWtNonRadActSet = 28.96d-3,
!
! for Venus
!  GravSet           = 8.9d0,
!  CpSet             = 837.6d0,
!  MolWtNonRadActSet = 28.0d-3,
!
! for Mars
  GravSet           = 3.72d0
  CpSet             = 843.7d0,
  MolWtNonRadActSet = 28.0d-3,
/
